Subject: [PEPPERMINT] RE: [Speermint] Commentsondraft-newton-peppermint-problem-statement-00anddraft-schwartz-peppermint-e164-provisioning-data-set-00

From: "Richard Shockey" <[email-masked]>
Date: Mon, 12 Mar 2007 13:23:18 -0400

Which I hope I can take as your support for forming a PEPPERMINT BOF in
Chicago? :-) 

> -----Original Message-----
> From: PFAUTZ, PENN L, ATTCORP [mailto:[email-masked]]
> Sent: Monday, March 12, 2007 12:48 PM
> To: Andrew Newton
> Cc: [email-masked]
> Subject: RE: [Speermint] Commentsondraft-newton-peppermint-problem-
> statement-00anddraft-schwartz-peppermint-e164-provisioning-data-set-00
> 
> Andy:
> Really just looking for a fuller definition of context and intended use.
> I have no desire to prohibit anything.
> I would like to see a discussion of merits and demerits of doing policy
> in the Registry, for example, versus through subsequent resolution of
> what is obtained from the Registry as this is an important technical
> issue that most of us will have to make a decision about.
> 
> Penn
> 
> Penn Pfautz
> AT&T Global Access Management
> +1-732-420-4962
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint